﻿
header
{
    position:fixed; top:0; left:0; background-color:#f0f0f0;
}


.btnSave
{
    width:120px; padding:10px 0; margin:5vw 0 5vw 5vw; border:none; text-align:center; font-size:18px; color:white;
}


section
{
    margin:5vw 0; background-color:white; display:none;
}


#section1
{
    margin-top:0;
}


.flexbox
{
    height:16vw; display:flex; align-items:center; justify-content:space-around;
}

.flexbox > div
{
    height:10vw; display:flex; align-items:center; /*background-color:yellow;*/
}

.flexbox > img
{
    height:8vw;
}

.flexbox label
{
    font-size:4vw;
}

.flexbox input[type=checkbox]
{
    width:8vw; height:8vw; margin:0; margin-left:2vw;
}

section > img
{
    width:100%; display:block;
}

input[type=file]
{
    display:none;
}

.load_new_picture
{
    height:60px; display:flex; align-items:center; justify-content:center; font-size:20px; /*background-color:aqua;*/
}

.load_new_picture > img
{
    width:40px; margin-left:20px;
}

.load_new_picture > div
{
    /*background-color:yellow;*/
}

.waitingPicture
{
    display:none;
}

.waitingForApproval
{
    height:40px; line-height:40px; margin-top:-40px; position:relative; text-align:center; color:white; background-color:rgba(0,0,0,0.5); display:none;
}

.close_container
{
    width:20vw; height:20vw; position:relative; margin-bottom:-22vw; margin-left:2vw; background-color:rgba(0,0,0,0.1); display:none;
}

.close_container > img
{
    width:80%; height:80%; margin:10%;
}